.uk-navbar-item,
.uk-navbar-nav li a
{
	height: 30px !important;		
	min-height: 30px !important;
    
    color: #FFFFFF;
    font-size: 12pt !important;
       
    text-decoration: none !important;
    font-weight: 300 !important;
}

ul.uk-navbar-dropdown-nav
{
    color: #000;
    font-size: 12pt !important;
    
    text-decoration: none !important;
    font-weight: 300 !important;
}

.uk-navbar-left li a
{
    padding-left: 0px;
    padding-right: 20px;
}
.uk-navbar-right li a
{
    padding-left: 20px;
    padding-right: 0px;
}

.uk-navbar-dropdown {              
    min-width: 200px;
    width: auto;
    padding-bottom: 15px; 
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #FFF;
}

.uk-offcanvas-bar		
{
	background-color: #006c66;
	color: #FFF;
}